fields:
    combine:
        label: 'Combine and minify'
        span: full
        default: 1
        type: switch
    css_update:
        label: Autoupdate
        span: auto
        default: 1
        type: switch
    css_list:
        label: 'CSS Files'
        size: giant
        language: plain_text
        span: full
        type: codeeditor
    hint1:
        span: full
        path: $/zen/combine/models/settings/hint.htm
        type: hint
